@charset "utf-8";

#contents {
	padding-bottom: 0;
}
.slideWrapper {
	height: 400px;
	overflow: hidden;
	background: #003d70;
}
.slideInner {
	width: 960px;
	height: 360px;
	position: relative;
	margin: 0 auto;
}
.slideWrapper .slideStage {
	width: 960px;
	height: 360px;
	position: relative;
}
.slideWrapper .slideItem {
	width: 960px;
	height: 360px;
	position: absolute;
	left: 0;
	top: 0;
}
/*.slideWrapper .slideItem.si01 {
	left: 0;
	top: 0;
}
.slideWrapper .slideItem.si02 {
	left: 960px;
}
.slideWrapper .slideItem.si03 {
	left: -960px;
}*/
.slideWrapper .slideLeft {
	width: 60px;
	height: 60px;
	position: absolute;
	left: -30px;
	top: 150px;
}
.slideWrapper .slideRight {
	width: 60px;
	height: 60px;
	position: absolute;
	right: -30px;
	top: 150px;
}
.slideWrapper .slideThumbs {
	width: 960px;
	height: 40px;
	margin: 0 auto;
}
.slideWrapper .slideThumbs ul {
	text-align: center;
	padding: 8px 0 7px 5px;
}
.slideWrapper .slideThumbs ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 10px;
	width: 10px;
	height: 10px;
	margin-right: 5px;
	background: url(../images/top/slide_thumbs.png) no-repeat left top;
	cursor: pointer;
}
.slideWrapper .slideThumbs ul li.current {
	background: url(../images/top/slide_thumbs_current.png) no-repeat left top;
	cursor: default;
}
.snsWrapper { background: #003d70; 
}
.snsInner {
	width: 960px;
	margin: 0 auto;
	padding: 11px 0 1px;
}
.snsInner ul {
	text-align: right;
}
.snsInner ul li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	line-height: 0.7em;
}
.snsInner ul li#twitter {
	width: 95px;
	overflow: hidden;
	margin-left: 20px;
}

.topContentsWrapper {
	
}
.topContentsWrapper.bgGray {
	background: #ebf0f3;
}
.topContentsInner {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0;
}
.topContentsWrapper.rocket .topContentsInner {
	padding: 0 0;
}
.topContentsWrapper h2 {
	font-size: 180%;
	margin-bottom: 48px;
}
.topContentsWrapper h2 .inlineImg {
	margin-left: 37px;
}
.topContentsWrapper h2 .inlineImg img {
	vertical-align: -10%;
}
.topContentsWrapper h3 {
	font-size: 130%;
	margin-bottom: 10px;
}
.topContentsWrapper h3.text {
	font-size: 120%;
	font-weight: bold;
	padding-bottom: 2px;
	border-bottom: solid 2px #ccd9e0;
	margin-bottom: 30px;
}

.topContentsWrapper h3.text span.line {
	border-bottom: solid 2px #003d70;
	display: block;
	margin-bottom: -4px;
	float: left;
}
.topContentsWrapper p, .topContentsWrapper li, .topContentsWrapper dt, .topContentsWrapper dd, .topContentsWrapper table {
	font-size: 95%;
}

.topContentsWrapper.rocket {
	background: #002975 url(../images/top/rocket_bg.gif) repeat-x left top;
	color: #fff;
	overflow: hidden;
}
.topContentsWrapper.satnavi {
	background: #000 url(../images/top/satenavi_bg.jpg) repeat-x left top;
	color: #fff;
	overflow: hidden;
}
.topContentsWrapper.rocket .topContentsInner {
	padding: 30px 0;
	min-height: 450px;
}
.topContentsWrapper.satnavi .topContentsInner {
	padding: 30px 0;
	min-height: 450px;
}
.rocketLeft {
	float: left;
	width: 480px;
}
.rocketRight {
	float: right;
	width: 420px;
}


.rocketSlide {
	width: 480px;
	height: 220px;
	position: relative;
	margin-bottom: 20px;
}
.rocketSlide .stage {
	width: 480px;
	height: 260px;
	position: relative;
}

.rocketSlide .slideItem {
	width: 100px;
	height: 200px;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 80%;
	text-align: center;
}
.rocketSlide .slideLeft {
	width: 60px;
	height: 60px;
	position: absolute;
	left: -30px;
	top: 65px;
}
.rocketSlide .slideRight {
	width: 60px;
	height: 60px;
	position: absolute;
	right: -30px;
	top: 65px;
}
.rocketSlide .icon {
	height: 205px;
	line-height: 205px;
	margin-bottom: 10px;
}
.rocketSlide .icon img {
	bottom: 0;
	vertical-align: middle;
	transition-duration: 0.5s;
	width: /***/auto\9;
}
:root .rocketSlide .icon img {
	width: auto\0/;
}
.rocketSlide .slideItem.side .icon img {
	transform: scale(0.9,0.9) translate(0, 10px);
	opacity: 0.7;
	height: /***/183px\9;
	margin-top: /***/20px\9;
}
:root .rocketSlide .slideItem.side .icon img {
	height: 183px\0/;
	margin-top: 20px\0/;
}
.rocketSlide .slideItem.out .icon img {
	transform: scale(0.7,0.7) translate(0, 40px);
	opacity: 0.5;
	height: /***/142px\9;
	margin-top: /***/54px\9;
}
:root .rocketSlide .slideItem.out .icon img {
	height: 142px\0/;
	margin-top: 54px\0/;
}
.rocketSlide .slideItem.over .icon img {
	transform: scale(0.2,0.2) translate(0, 160px);
	opacity: 0.0;
	height: /***/12px\9;
	margin-top: /***/108px\9;
}
:root .rocketSlide .slideItem.over .icon img {
	height: 12px\0/;
	margin-top: 108px\0/;
}
.rocketSlide .slideItem.center:hover .icon img {
	transform: scale(1.1,1.1) translate(0, 0);
}
.rocketSlide .slideItem.side:hover .icon img {
	transform: scale(1.0,1.0) translate(0, 5px);
}
.rocketSlide .name {
	margin-bottom: 4px;
	transition-duration: 0.5s;
	line-height: 1.4em;
}
.rocketSlide .slideItem.out .name ,
.rocketSlide .slideItem.out .state ,
.rocketSlide .slideItem.over .name ,
.rocketSlide .slideItem.over .state {
	opacity: 0;
	display: /***/none\9;
}

.rocketSlidePhotos {
	width: 420px;
	height: 360px;
	overflow: hidden;
	position: relative;
}
.rocketSlidePhotos li {
	width: 420px;
	height: 360px;
	overflow: hidden;
	position: absolute;
}
.rocketSlidePhotos li .text {
	display: block;
	line-height: 35px;
	text-align: center;
	width: 100%;
	height: 35px;
	font-size: 80%;
	position: relative;
	bottom: 35px;
	background-color: #000;
	background-color: rgba(0,0,0,0.7);	
	color: #fff;
}
.sateliteSlide {
	width: 960px;
	height: 220px;
	position: relative;
	margin-bottom: 20px;
}
.sateliteSlide .stage {
	width: 960px;
	height: 220px;
	position: relative;
}
.sateliteSlide .slideItem {
	width: 300px;
	height: 200px;
	position: absolute;
	left: 0;
	top: 0;
	font-size: 80%;
	text-align: center;
}
.sateliteSlide .slideLeft {
	width: 60px;
	height: 60px;
	position: absolute;
	left: -30px;
	top: 65px;
}
.sateliteSlide .slideRight {
	width: 60px;
	height: 60px;
	position: absolute;
	right: -30px;
	top: 65px;
}
.sateliteSlide .icon {
	height: 135px;
	line-height: 135px;
	margin-bottom: 10px;
}
.sateliteSlide .icon img {
	vertical-align: middle;
	transition-duration: 0.5s;
	width: /***/auto\9;
}
:root .sateliteSlide .icon img {
	width: auto\0/;
}
.sateliteSlide .slideItem.side .icon img {
	transform: scale(0.7,0.7) translate(0, 20px);
	height: /***/84px\9;
	margin-top: /***/36px\9;
}
:root .sateliteSlide .slideItem.side .icon img {
	height: 84px\0/;
	margin-top: 36px\0/;
}
.sateliteSlide .slideItem.out .icon img {
	transform: scale(0.4,0.4) translate(0, 80px);
	opacity: 0.5;
	height: /***/48px\9;
	margin-top: /***/72px\9;
}
:root .sateliteSlide .slideItem.out .icon img {
	height: 48px\0/;
	margin-top: 72px\0/;
}
.sateliteSlide .slideItem.over .icon img {
	transform: scale(0.2,0.2) translate(0, 160px);
	opacity: 0.0;
	height: /***/12px\9;
	margin-top: /***/108px\9;
}
:root .sateliteSlide .slideItem.over .icon img {
	height: 12px\0/;
	margin-top: 108px\0/;
}
.sateliteSlide .slideItem.center:hover .icon img {
	transform: scale(1.2,1.2) translate(0, 0);
}
.sateliteSlide .slideItem.side:hover .icon img {
	transform: scale(0.9,0.9) translate(0, 5px);
}
.sateliteSlide .name {
	margin-bottom: 4px;
	transition-duration: 0.5s;
	line-height: 1.4em;
}
.sateliteSlide .state {
	text-align: center;
	transition-duration: 0.5s;
}
.sateliteSlide .slideItem.out .name ,
.sateliteSlide .slideItem.out .state ,
.sateliteSlide .slideItem.over .name ,
.sateliteSlide .slideItem.over .state {
	opacity: 0;
	display: /***/none\9;
}
.stateLabel {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	min-width: 65px;
	padding: 4px 2px;
	top: 16px;
	right: 0;
	line-height: 1em;
	color: #fff;
	background: #42a29c;
}
.stateLabel.development {
	background: #6e6ca0;
}
.stateLabel.end {
	background: #4d4d4d;
}
.stateLabel.ikan {
	background: #f08080;
}
.topContentsWrapper.satnavi .bottomBnrs {
	width: 460px;
	margin: 0 auto;
}
.topContentsWrapper.satnavi .bottomBnrs .leftBnr {
	float: left;
	width: 220px;
	height: 50px;
	background: #fff;
}
.topContentsWrapper.satnavi .bottomBnrs .rightBnr {
	float: right;
	width: 220px;
	height: 50px;
	background: #fff;
}

.topContentsWrapper .dataSet dl {
	border-bottom: dotted 1px #ccc;
}
.topContentsWrapper .dataSet dt {
 	font-size: 90%;
}
.topContentsWrapper .dataSet dd {
	font-size: 90%;
	width: 830px;
}
.topContentsWrapper .topicsCLInline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding: 4px 5px;
	color: #fff;
	margin-right: 7px;
	margin-bottom: 4px;
	font-size: 80%;
	line-height: 1em;
	background: #666;
}
.topContentsWrapper .topicsCLInline.rocket {
	background: #e37703;
}
.topContentsWrapper .topicsCLInline.satnavi {
	background: #000;
}
.topContentsWrapper .topicsCLInline.eorc {
	background: #4B8CCB;
}
.topContentsWrapper .topicsCLInline.sapc {
	background: #99cc33;
}
.topContentsWrapper.president .leftCont {
	float: left;
	width: 240px;
}
.topContentsWrapper.president .rightCont {
	float: right;
	width: 680px;
}
.topContentsWrapper.president .history .historyTitle {
	float: left;
	width: 85px;
	font-weight: bold;
}
.topContentsWrapper.president .history .dataWrapper {
	float: right;
	width: 850px;
}
.topContentsWrapper.president .history .dataWrapper dl {
	border-bottom: solid 1px #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.topContentsWrapper.president .history .dataWrapper dl dt {
	float: left;
	width: 120px;
	font-weight: bold;
}
.topContentsWrapper.president .history .dataWrapper dl dd {
	float: right;
	width: 715px;
}
.topContentsWrapper.president .history .dataWrapper dl dd.hasNonT {
	float: none;
	width: auto;
}
.topContentsWrapper.location .leftCont {
	float: left;
	width: 350px;
}
.topContentsWrapper.location .rightCont {
	float: right;
	width: 600px;
}
.topContentsWrapper.location .address {
	float: left;
	width: 790px;
}
.topContentsWrapper.location .detailBtn {
	float: right;
	width: 150px;
}
.topContentsWrapper.location .detailBtn a {
	width: 130px;
}
